@font-face {
    font-family: 'DroidSerifBold';
    src: url('fonts/DroidSerifBold.eot');
    src: url('fonts/DroidSerifBold.eot') format('embedded-opentype'),
         url('fonts/DroidSerifBold.woff') format('woff'),
         url('fonts/DroidSerifBold.ttf') format('truetype'),
         url('fonts/DroidSerifBold.svg#DroidSerifBold') format('svg');
}

/* Normalize padding and margins */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th{
margin: 0;
padding: 0;
}
/* Normalize list styles */
ol, ul ,li {
list-style: none;
}

/* Normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, th, var {
font-style: normal;
font-weight: normal;
}

/* Normalize table borders */
table {
border-collapse: collapse;
border-spacing: 0;
}

/* Normalize other borders */
fieldset, img {
border: 0;
cursor:pointer;

}
.clear{
    clear:both;
}

a {
    -webkit-transition: color 0.2s ease-out;
    -moz-transition: color 0.2s ease-out;
    -o-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
    text-decoration:none;
    cursor:pointer;
    color: #079b00;
    font-size: 13px;
    font-weight: bold;
}
a:hover {
    color:#c8b45d;
}

body {
    background-image: url(images/asphalt-texture.jpg) ;
    background-position:top center ;
    background-repeat:repeat;
    font-family: Arial, sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
}
.container {
    background-image: url(images/bg-streetscapes.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}
.wrapper {
    width: 1025px;
    margin: 0 auto;
    border:0px solid red;
}

h1 {
    color: #248a24;
    font-size: 28px;
    font-family: 'DroidSerifBold';
    padding-bottom: 10px;
    text-transform: capitalize;
}

h2 {
    color: #333333;
    font-size: 18px;
    padding-bottom: 5px;
    text-transform: capitalize;
    font-weight:bold;
}
h3 {
    color: #333333;
    font-size: 20px;
    padding-bottom: 5px;
    text-transform: capitalize;
    text-align:center;
}
h4{
    color: #333333;
    font-size: 18px;
    padding-bottom: 5px;
    text-transform: capitalize;
    text-align:center;
}

h6 {
    color: #333333;
    font-size: 12px;
    padding-bottom: 5px;
    font-weight:bold;
}


p{
    font-size: 18px;
    color: #333333;
    padding:10px 0;
}

input{
    border: 1px solid #b0b0b0;
    padding: 3px 5px 4px;
    color: #979797;
    width: 190px;
}

header{
    padding:5px 0px;
    line-height: 24px;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
    top: 0;
    left: 0;
    position: fixed;
    -moz-box-shadow: 1px 0px 2px #000;
    -webkit-box-shadow: 1px 0px 2px #000;
    box-shadow: 1px 0px 2px #000;
    -ms-box-shadow: 1px 0px 2px #000;
    -o-box-shadow: 1px 0px 2px #000;
    color: #ffffff;
    background: -moz-linear-gradient(top, rgba(201,222,150,0.8) 0%, rgba(38,140,38,0.8) 44%, rgba(7,72,38,0.8) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,222,150,0.8)), color-stop(44%,rgba(38,140,38,0.8)), color-stop(100%,rgba(7,72,38,0.8)));
    background: -webkit-linear-gradient(top, rgba(201,222,150,0.8) 0%,rgba(38,140,38,0.8) 44%,rgba(7,72,38,0.8) 100%);
    background: -o-linear-gradient(top, rgba(201,222,150,0.8) 0%,rgba(38,140,38,0.8) 44%,rgba(7,72,38,0.8) 100%);
    background: -ms-linear-gradient(top, rgba(201,222,150,0.8) 0%,rgba(38,140,38,0.8) 44%,rgba(7,72,38,0.8) 100%);
    background: linear-gradient(to bottom, rgba(201,222,150,0.8) 0%,rgba(38,140,38,0.8) 44%,rgba(7,72,38,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc9de96', endColorstr='#cc074826',GradientType=0 );
        z-index: 99;
}
.top-left{
    display:inline-block;
    padding-left:25px;
}
.top-left li{
    float:left;
    margin:0 2px;
}
header p{
    float: right;
    position: absolute;
    top: 0px;
    right: 5px;
}
header p img{
    width:50px;

}
.navigation {
    display: inline-block;
    width:960px;
    float:right;
    margin-right:80px;
}

#nav ul{
    margin:0 auto;
}
#nav ul li {
    float: left;
    position: relative;
    text-align: center;
}

#nav ul li a {
    color: #ffffff;
    display: block;
    font-size: 14px;
    line-height: 24px;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    text-transform:capitalize;
    font-weight:bold;
}

#nav ul li a:hover{
    color:#000000;
}
#nav ul li ul {
    position:absolute;
    display:none;
    background:#ffffff;
     width: 145px;
}
#nav ul li ul li{
    border-bottom: 1px solid #333;
    background: #ffffff;
    color: #333333;
    display: block;
    text-align: center;
    line-height: 12px;
    width:100%;
}
#nav ul li ul li a {
    color: #000000;
    padding: 5px 10px;
    line-height: 20px;
}
#nav ul li ul li:hover  a{
    background-color: #248a24;
    color: #ffffff;
}
#nav ul li ul li:hover a{
    color:#ffffff;
}
@media screen and (min-width:866px){
    #nav ul li:hover ul{
        display:block !important;
    }
}
.logo-panel{
    margin:0 auto;
    text-align:center;
    padding-top:70px;
}
.logo-panel p{
    color: rgb(36, 138, 36);
    font-size: 48px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
    -moz-text-shadow: 1px 1px 1px #000;
    -ms-text-shadow: 1px 1px 1px #000;
    -o-text-shadow: 1px 1px 1px #000;
    -webkit-text-shadow: 1px 1px 1px #000;
    display:block;
    padding-top:30px;
}
.logo-panel span
{
    color: rgb(220, 220, 220);
    font-size: 32px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
    -moz-text-shadow: 1px 1px 1px #000;
    -ms-text-shadow: 1px 1px 1px #000;
    -o-text-shadow: 1px 1px 1px #000;
    -webkit-text-shadow: 1px 1px 1px #000;
    display:block;
    padding-top:5px;
}
/*-- Home --*/
section{
    margin-top:20px;
}
.banner{
    height: 237px;
    padding: 0;
    background: -moz-linear-gradient(top, rgba(193,172,81,0.9) 0%, rgba(245,236,170,0.9) 50%, rgba(193,172,81,0.9) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,172,81,0.9)), color-stop(50%,rgba(245,236,170,0.9)), color-stop(100%,rgba(193,172,81,0.9)));
    background: -webkit-linear-gradient(top, rgba(193,172,81,0.9) 0%,rgba(245,236,170,0.9) 50%,rgba(193,172,81,0.9) 100%);
    background: -o-linear-gradient(top, rgba(193,172,81,0.9) 0%,rgba(245,236,170,0.9) 50%,rgba(193,172,81,0.9) 100%);
    background: -ms-linear-gradient(top, rgba(193,172,81,0.9) 0%,rgba(245,236,170,0.9) 50%,rgba(193,172,81,0.9) 100%);
    background: linear-gradient(to bottom, rgba(193,172,81,0.9) 0%,rgba(245,236,170,0.9) 50%,rgba(193,172,81,0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6c1ac51', endColorstr='#e6c1ac51',GradientType=0 );
    box-shadow: 0 0 20px rgba(0,0,0,0.4);
    margin-bottom:30px;
}
.banner #ContactSliderContainer, .banner #ContactSliderContainer .ContactSlider {
    width: 100% !important;
    height: 100% !important;
}
#ContactSliderContainer {
    border: none !important;
    border-radius: 0 !important;
}
.ContactSlider > img {
    height: 100% !important;
}
.banner img , .shadow img{
    width:100%;
}
section .content-panel
{
    box-shadow: 4px 3px 10px 0px rgba(119, 119, 119, 0.5);
    -moz-box-shadow: 4px 3px 10px 0px rgba(119, 119, 119, 0.5);
    -ms-box-shadow: 4px 3px 10px 0px rgba(119, 119, 119, 0.5);
    -o-box-shadow: 4px 3px 10px 0px rgba(119, 119, 119, 0.5);
    -webkit-box-shadow: 4px 3px 10px 0px rgba(119, 119, 119, 0.5);
    background:rgba(255,255,255,.80);
    margin-top: 10px;
    margin-bottom: 20px;
    padding:20px;
}

.listing li:nth-child(4n-7) , .listing li:nth-child(4n+4) , .listing.charters-tower li:nth-child(4n-10) , .listing.charters-tower li:nth-child(4n+3){
    background: linear-gradient(rgba(57, 130, 53, 0.8) 0%, rgba(201, 222, 150, 0.8) 49%, rgba(57, 130, 53, 0.8) 100%);
}
.listing li:nth-child(4n-10) , .listing li:nth-child(4n+3) , .listing.charters-tower li:nth-child(4n-7) , .listing.charters-tower li:nth-child(4n+4){
    background: linear-gradient(rgba(193, 172, 81, 0.8) 0%, rgba(245, 236, 170, 0.8) 50%, rgba(193, 172, 81, 0.8) 100%);
}
.listing li:nth-child(4n-10) , .listing li:nth-child(4n+4){
    margin-left:46px;
}
.listing.features li:nth-child(odd){
    background: linear-gradient(rgba(57, 130, 53, 0.8) 0%, rgba(201, 222, 150, 0.8) 49%, rgba(57, 130, 53, 0.8) 100%);
}
.listing.features li:nth-child(even){
    background: linear-gradient(rgba(193, 172, 81, 0.8) 0%, rgba(245, 236, 170, 0.8) 50%, rgba(193, 172, 81, 0.8) 100%);
}
/*.listing ul:nth-child(odd) li:nth-child(1){
    background: linear-gradient(rgba(57, 130, 53, 0.8) 0%, rgba(201, 222, 150, 0.8) 49%, rgba(57, 130, 53, 0.8) 100%);
}
.listing ul:nth-child(odd) li:nth-child(2){
    background: linear-gradient(rgba(193, 172, 81, 0.8) 0%, rgba(245, 236, 170, 0.8) 50%, rgba(193, 172, 81, 0.8) 100%);
}
.listing ul:nth-child(even) li:nth-child(1){
    background: linear-gradient(rgba(193, 172, 81, 0.8) 0%, rgba(245, 236, 170, 0.8) 50%, rgba(193, 172, 81, 0.8) 100%);
}
.listing ul:nth-child(even) li:nth-child(2){
    background: linear-gradient(rgba(57, 130, 53, 0.8) 0%, rgba(201, 222, 150, 0.8) 49%, rgba(57, 130, 53, 0.8) 100%);
}
*/
.listing li:nth-child(even) {
    margin-left:46px;
}

.listing{
    margin-top:45px;
}
.listing{
    /*display:table;*/
    margin-bottom: 50px;

}
.listing li{
    padding: 10px;
    border-radius: 10px;
    width:44%;
    margin:0 10px;
    text-align:justify;
/*display:table-cell;*/
        float:left;
    margin-bottom: 50px;
}
.listing.whats-on li{
    min-height:212px;
}
.listing.charters-tower{
    margin-top:30px;
}
.listing.charters-tower li{
    min-height:277px;
}
.slideshow{
    height:auto;
    width:auto;
    margin:0 auto;
    text-align:center;
    margin-bottom:20px;
    margin-top:15px;
}
.slideshow img{
    width:100%;
}
ul.listing.features {
    /* padding: 0px 40px; */
    width: auto;
    margin: 0 auto;
    margin-top: 30px;
}
.listing.features li{
    display:block;
    float:none;
    width:auto;
    padding:15px;
    margin:0;
}

.listing.features .l-panel {
    float: left;
    margin-right: 20px;
    width: 100px;
    text-align: center;
}

.listing.features .r-panel{
    float:right;
    width: 700px;
}
.listing.features li{
   height:auto !important
}
ul.accomodation {
    width:auto;
    border: 0px solid;
    margin: 0 auto;
    text-align: center;
    display: table;
    overflow: hidden;
    position: relative;
}

ul.accomodation li{
    float: left;
    width: 225px;
    min-height: 300px;
    position: relative;
    margin-right: 5px;
}
ul.accomodation li:last-child{
    margin-right:0px;
}
ul.accomodation li img{
    position:absolute;
    top:50px;
    max-width: 100%;
    left:0;
}

ul.accomodation li h2{
    padding-bottom: 26px;
}
.acc-ensute-cabin{
    position:relative;
}
ul.ensuite-cabin {
    margin-left: 100px;
    padding-top: 50px;
}
.acc-ensute-cabin .slideshow-2 {
    position: absolute;
    top: 0;
    right: 100px;
}
ul.ensuite-cabin li{
    background-image:url(images/list-icon.png);
    background-position:left 4px;
    background-repeat:no-repeat;
    padding-left:15px;
    font-weight:bold;
    font-size: 16px;
}
ul.ensuite-cabin-list {
    margin: 0 100px;
}
ul.ensuite-cabin-list li {
    margin-bottom: 20px;
}
ul.ensuite-cabin-list li span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.rates li {
    display: inline-block;
    font-weight: bold;
    text-align: center;
    width: 32%;
}
.rates i {
    font-weight: bold;
    display: block;
    text-align: center;
    padding: 20px 0;
}
.rates table{
    width:90%;
    text-align:center;
    margin:0 auto;
    margin-top: 20px;
}
.rates table td{
    text-align: center;
    letter-spacing: 0px;
    word-spacing: 0px;
    border-bottom-color: rgb(169, 169, 169);
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.rates table td span{
    display:block;
}
.rates table tr:first-child td{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-bottom:10px;
}
.rates table tr:first-child td span{
    padding:15px 0;
}
.rates table tr:last-child td{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom:0px;
}
.rates table tr td:nth-child(odd){
        background: linear-gradient(rgba(193, 172, 81, 0.8) 0%, rgba(245, 236, 170, 0.8) 50%, rgba(193, 172, 81, 0.8) 100%);
}
.rates table tr td:nth-child(even){
        background: linear-gradient(rgba(57, 130, 53, 0.8) 0%, rgba(201, 222, 150, 0.8) 49%, rgba(57, 130, 53, 0.8) 100%);
}
.rates table tr td p
{
    color: rgb(143, 42, 0);
    font-weight: bold;
    font-size:20px;
}
.rates table tr td span
{
    font-weight: bold;
    font-size:20px;
    color:rgb(0, 0, 0);
}
.rates table tr td i
{
    font-size:14px;
    color:#333333;
}
    ul.ensuite-cabin-list li p {
    font-weight:bold;
    padding:0;
    text-align:center;
    padding-top: 10px;
}
ul.ensuite-cabin-list li span img{
    max-width: 100%;
    margin-right: 13px;
}
.stay-guideline{
    display:inline-block;
}
.stay-guideline li{
    padding: 10px;
    border-radius: 10px;
    width: 46%;
    letter-spacing: 0px;
    word-spacing: 0px;
    vertical-align: top;
    float:left;
    margin-right:20px;
    min-height:300px;
}
.stay-guideline li h2{
    text-align:center;
    padding-bottom:20px;
}
.stay-guideline li p {
    background-image: url(images/list-icon.png);
    background-repeat: no-repeat;
    background-position: left top 10px;
    /* padding-left: 10px; */
    padding: 0;
    padding-left: 17px;
    line-height: 28px;
}
.stay-guideline li:nth-child(odd){
    background: linear-gradient(rgba(57, 130, 53, 0.8) 0%, rgba(201, 222, 150, 0.8) 49%, rgba(57, 130, 53, 0.8) 100%);
}
.stay-guideline li:nth-child(even)
{
    background: linear-gradient(rgba(193, 172, 81, 0.8) 0%, rgba(245, 236, 170, 0.8) 50%, rgba(193, 172, 81, 0.8) 100%);
    margin-right:0px;
}
.contact-us-request {
    width: 500px;
    margin: 0 auto;
    margin-top: 30px;
}
.contact-us-request p{
    padding:0;
}
.contact-us-request h2
{
    background: #ffffff;
    padding: 3px;
    margin: 10px 0;
}
.contact-us-request span{
    color:#FF0000;
}
.contact-us-request select{
    width:202px;
}
.contact-us .left-panel{
    width:600px;
    padding:50px 0;
    float:left;
}
.contact-us .left-panel li{
    float:left;
    width:50%;
    text-align:center;
    margin:0 auto;
}
.contact-us .left-panel li a{
    font-size:13px;
    font-weight:bold;
}
.contact-us .left-panel li p{
    padding:0;
}   

.contact-us .right-panel{
    width:330px;
    float:right;
}
.contact-us .right-panel iframe{
    width:255px;
    height:255px;
    border:none;
}
.contact-us form {
    width: 535px;
    margin: 0 auto;
    margin-top: 30px;
}
.contact-us form label {
    display: inline-block;
    padding-top: 5px;
    text-align: right;
    width: 100px;
    margin-right: 20px;
    vertical-align:top;
}
.contact-us form textarea {
    width:400px;
    text-align:left;
}

.contact-us label span {
    color:#ff0000;
    display:inline-block;
}
.contact-us form input[type="submit"] {
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

footer{
    font-size: 11px;
    height: 60px;
    width: 100%;
    position: absolute;
    left: 0;
    -moz-box-shadow: 2px 0px 1px #000;
    -webkit-box-shadow: 2px 0px 1px #000;
    box-shadow: 2px 0px 1px #000;
    color: #fff;
    background: -moz-linear-gradient(top, rgba(201,222,150,0.8) 0%, rgba(38,140,38,0.8) 44%, rgba(7,72,38,0.8) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,222,150,0.8)), color-stop(44%,rgba(38,140,38,0.8)), color-stop(100%,rgba(7,72,38,0.8)));
    background: -webkit-linear-gradient(top, rgba(201,222,150,0.8) 0%,rgba(38,140,38,0.8) 44%,rgba(7,72,38,0.8) 100%);
    background: -o-linear-gradient(top, rgba(201,222,150,0.8) 0%,rgba(38,140,38,0.8) 44%,rgba(7,72,38,0.8) 100%);
    background: -ms-linear-gradient(top, rgba(201,222,150,0.8) 0%,rgba(38,140,38,0.8) 44%,rgba(7,72,38,0.8) 100%);
    background: linear-gradient(to bottom, rgba(201,222,150,0.8) 0%,rgba(38,140,38,0.8) 44%,rgba(7,72,38,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc9de96', endColorstr='#cc074826',GradientType=0 );
}
footer .copyright{
    float:left;
    padding:15px 50px 15px 20px;
    display:inline-block;
}
footer .copyright p{
  color:#ffffff;
  font-size:11px;
}
footer .f-menu {
    padding: 20px 50px 20px 20px;
    letter-spacing: 1px;
    display: block;
    float: left;
    margin-left: 150px;
}
footer .f-menu  li{
    float:left;
}
footer .f-menu  li a{
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
}
footer .f-menu  li a:hover {
    color: #e6da91;
}
footer .f-logo  {
    padding: 1px;
    display: block;
    float: right;
    width:300px;
}
footer .f-logo img{
    width:100%;
}

.privacy li{
    background-image: url(images/list-icon.png);
    background-repeat: no-repeat;
    background-position: left 4px;
    padding-left:15px;
    margin-left:50px;
    margin-bottom: 10px;
}
.site-map p{
   padding:0;
}

.site-map p a {
    font-size: 18px;
    font-weight: normal;
}
table.unsubscribe 
{
    border:1px solid #CC0000;
    background:#CC0000;
    margin: 0 auto;
}
table.unsubscribe p{
    color: #FFFF00;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    padding: 10px;
}
table.unsubscribe p input{
    margin:10px;
}
table.search-website {
    margin: 0 auto;
    text-align: center;
}
table.search-website input {
    margin:10px;
    text-align: center;
}
.toggleMenu, .menu-tab {
    color: #ffffff;
    display: none;
    font-family: 'ProximaNovaRegular_latin_latinext_gdi';
    font-size: 18px;
    letter-spacing: 1px;
    padding: 10px 0 10px 5px;
    display: none;
    text-transform: uppercase;
    font-weight:bold;
}


.plus, .minus{
    display: none;
    position: absolute;
    width: 50px;
    height: 30px;
    text-align: center;
    right: 0;
    top:0;
}
.resTable{
    overflow:auto;
}
.resTable table{
    width: 100%;
}



.mobile-menu-list, .menu-tab{
    display: none;
}